Skip to main content
POST
Submit RFI documents

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-MultiTenantKey
string

Required when using a Platform API token. The tenant key identifying which business to operate on.

Path Parameters

disbursementId
string<uuid>
required

The transaction id from the transaction.rfi.updated webhook

Example:

"b4c5d6e7-f8a9-0123-bcde-f45678901234"

Body

application/json

At least one of fileIds or information is required.

fileIds
string<uuid>[]

File ids from POST /v1/files/upload-url (purpose compliance-document)

information
string

Written answer to the request, sent with or instead of documents

Response

Documents submitted for review